<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<voterDelivery xmlns="http://www.ech.ch/xmlns/eCH-0045/4" xmlns:ech-0045="http://www.ech.ch/xmlns/eCH-0045/4">
    <ech-0045:deliveryHeader xmlns:ech-0045="http://www.ech.ch/xmlns/eCH-0045/4"
                             xmlns="http://www.ech.ch/xmlns/eCH-0058/5">
        <senderId>testVP2</senderId>
        <messageId>SR5GEa</messageId>
        <messageType>Registry</messageType>
        <sendingApplication>
            <manufacturer>manufacturer</manufacturer>
            <product>product</product>
            <productVersion>1</productVersion>
        </sendingApplication>
        <messageDate>2018-07-18T10:49:23.366</messageDate>
        <action>1</action>
        <testDeliveryFlag>false</testDeliveryFlag>
    </ech-0045:deliveryHeader>
    <voterList>
        <ech-0045:reportingAuthority>
            <ech-0045:cantonalRegister>
                <ech-0045:registerIdentification>id</ech-0045:registerIdentification>
                <ech-0045:cantonAbbreviation>SG</ech-0045:cantonAbbreviation>
                <ech-0045:registerName>register name</ech-0045:registerName>
            </ech-0045:cantonalRegister>
        </ech-0045:reportingAuthority>
        <numberOfVoters>5</numberOfVoters>
        <ech-0045:voter xmlns:ns9="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns8="http://www.ech.ch/xmlns/eCH-0007/6"
                        xmlns:ns6="http://www.ech.ch/xmlns/eCH-0010/6" xmlns=""
                        xmlns:ns4="http://www.ech.ch/xmlns/eCH-0011/8" xmlns:ns3="http://www.ech.ch/xmlns/eCH-0044/4">
            <ech-0045:person>
                <ech-0045:swiss>
                    <ech-0045:swissDomesticPerson>
                        <ech-0045:personIdentification>
                            <ns3:localPersonId>
                                <ns3:personIdCategory>id</ns3:personIdCategory>
                                <ns3:personId>GE-9000</ns3:personId>
                            </ns3:localPersonId>
                            <ns3:officialName>2FWS2DBKKF</ns3:officialName>
                            <ns3:firstName>0KBC9V29UW</ns3:firstName>
                            <ns3:sex>2</ns3:sex>
                            <ns3:dateOfBirth>
                                <ns3:yearMonthDay>2000-01-01</ns3:yearMonthDay>
                            </ns3:dateOfBirth>
                        </ech-0045:personIdentification>
                        <ech-0045:allianceName>SINGLE</ech-0045:allianceName>
                        <ech-0045:languageOfCorrespondance>fr</ech-0045:languageOfCorrespondance>
                        <ech-0045:extension>
                            <postageCode>1</postageCode>
                            <votingPlace>
                                <ns6:organisation>
                                    <ns6:organisationName>I3KQVJIRKW</ns6:organisationName>
                                    <ns6:organisationNameAddOn1>votingPlace Code to display on voting card
                                    </ns6:organisationNameAddOn1>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>YEXBBNKOEN</ns6:addressLine1>
                                    <ns6:town>LA6KMBTU6I</ns6:town>
                                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>8BEYOJ895C</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingPlace>
                            <votingCardReturnAddress>
                                <ns6:organisation>
                                    <ns6:organisationName>U8PVQYL9Y4</ns6:organisationName>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>ETNWAZ8UL6</ns6:addressLine1>
                                    <ns6:town>773G5U23XA</ns6:town>
                                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>3K1D0EXAUR</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingCardReturnAddress>
                        </ech-0045:extension>
                        <ech-0045:placeOfOrigin>
                            <ns4:originName>geneva</ns4:originName>
                            <ns4:canton>SG</ns4:canton>
                            <ns4:placeOfOriginId>6621</ns4:placeOfOriginId>
                        </ech-0045:placeOfOrigin>
                    </ech-0045:swissDomesticPerson>
                    <ech-0045:municipality>
                        <ns8:municipalityId>6621</ns8:municipalityId>
                        <ns8:municipalityName>Genève</ns8:municipalityName>
                    </ech-0045:municipality>
                </ech-0045:swiss>
            </ech-0045:person>
            <ech-0045:dataLock>0</ech-0045:dataLock>
            <ech-0045:electoralAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>ZAC1ER9AH1</ns6:firstName>
                    <ns6:lastName>1DDQM8NDBY</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine2>6JUS399E7O</ns6:addressLine2>
                    <ns6:street>85N3G0R8H7</ns6:street>
                    <ns6:locality>RI804RQV6X</ns6:locality>
                    <ns6:town>G3A3HQNYU1</ns6:town>
                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>16YVHXGBJW</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:electoralAddress>
            <ech-0045:deliveryAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>NV949ZQ2BX</ns6:firstName>
                    <ns6:lastName>S08C2QD2KN</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine2>XKVFA1S411</ns6:addressLine2>
                    <ns6:street>VJWKS8S204</ns6:street>
                    <ns6:locality>H21K7UIWGH</ns6:locality>
                    <ns6:town>LIFYURUSO9</ns6:town>
                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>AL7VRHLF4F</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:deliveryAddress>
            <ech-0045:email>
                <ech-0045:emailAddress>no.name@test.com</ech-0045:emailAddress>
            </ech-0045:email>
            <ech-0045:isEvoter>true</ech-0045:isEvoter>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CH</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>CH</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Confédération</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>CH</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Genf</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CT</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>GE</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Canton de Geneva</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>MU</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>6621</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Ge</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
        </ech-0045:voter>
        <ech-0045:voter xmlns:ns9="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns8="http://www.ech.ch/xmlns/eCH-0007/6"
                        xmlns:ns6="http://www.ech.ch/xmlns/eCH-0010/6" xmlns=""
                        xmlns:ns4="http://www.ech.ch/xmlns/eCH-0011/8" xmlns:ns3="http://www.ech.ch/xmlns/eCH-0044/4">
            <ech-0045:person>
                <ech-0045:swiss>
                    <ech-0045:swissDomesticPerson>
                        <ech-0045:personIdentification>
                            <ns3:localPersonId>
                                <ns3:personIdCategory>id</ns3:personIdCategory>
                                <ns3:personId>GE-9001</ns3:personId>
                            </ns3:localPersonId>
                            <ns3:officialName>YVQC951FGY</ns3:officialName>
                            <ns3:firstName>1SG1SR5GZ2</ns3:firstName>
                            <ns3:sex>2</ns3:sex>
                            <ns3:dateOfBirth>
                                <ns3:yearMonthDay>2000-01-01</ns3:yearMonthDay>
                            </ns3:dateOfBirth>
                        </ech-0045:personIdentification>
                        <ech-0045:allianceName>SINGLE</ech-0045:allianceName>
                        <ech-0045:languageOfCorrespondance>fr</ech-0045:languageOfCorrespondance>
                        <ech-0045:extension>
                            <postageCode>2</postageCode>
                            <votingPlace>
                                <ns6:organisation>
                                    <ns6:organisationName>GD2SKJEP14</ns6:organisationName>
                                    <ns6:organisationNameAddOn1>votingPlace Code to display on voting card
                                    </ns6:organisationNameAddOn1>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>JBBOT7MNHV</ns6:addressLine1>
                                    <ns6:town>84KWV3J0EQ</ns6:town>
                                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>WLVV7ZP8E8</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingPlace>
                            <votingCardReturnAddress>
                                <ns6:organisation>
                                    <ns6:organisationName>LLSK19WAQN</ns6:organisationName>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>83RYRRWLX4</ns6:addressLine1>
                                    <ns6:town>IVJPP6JZMK</ns6:town>
                                    <ns6:swissZipCode>1EPD0X1JHP</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>SGAXVQI49A</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingCardReturnAddress>
                        </ech-0045:extension>
                        <ech-0045:placeOfOrigin>
                            <ns4:originName>geneva</ns4:originName>
                            <ns4:canton>SG</ns4:canton>
                            <ns4:placeOfOriginId>6621</ns4:placeOfOriginId>
                        </ech-0045:placeOfOrigin>
                    </ech-0045:swissDomesticPerson>
                    <ech-0045:municipality>
                        <ns8:municipalityId>6621</ns8:municipalityId>
                        <ns8:municipalityName>Ge</ns8:municipalityName>
                    </ech-0045:municipality>
                </ech-0045:swiss>
            </ech-0045:person>
            <ech-0045:dataLock>0</ech-0045:dataLock>
            <ech-0045:electoralAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>5FUVX7QEKB</ns6:firstName>
                    <ns6:lastName>7HSXLNLC2C</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine1>EB1CB1FD3Y</ns6:addressLine1>
                    <ns6:street>USRWF26C4N</ns6:street>
                    <ns6:locality>VDACN6KTAT</ns6:locality>
                    <ns6:town>QW36879Y1X</ns6:town>
                    <ns6:swissZipCode>CSVK7T7MQS</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>QL8WEML0DU</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:electoralAddress>
            <ech-0045:deliveryAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>R91YUZU6UL</ns6:firstName>
                    <ns6:lastName>TQKKD8STJ7</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine1>K6XLOI9AD8</ns6:addressLine1>
                    <ns6:street>M2C7EYCRB0</ns6:street>
                    <ns6:locality>H03B3HO44X</ns6:locality>
                    <ns6:town>3BQ0PIL4U9</ns6:town>
                    <ns6:swissZipCode>DLXG521P51</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>P9CKMS824C</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:deliveryAddress>
            <ech-0045:email>
                <ech-0045:emailAddress>no.name@test.com</ech-0045:emailAddress>
            </ech-0045:email>
            <ech-0045:isEvoter>true</ech-0045:isEvoter>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CH</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>CH</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Confédération</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>CH</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CT</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>GE</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Canton de Geneva</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>MU</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>6621</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Ge</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
        </ech-0045:voter>
        <ech-0045:voter xmlns:ns9="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns8="http://www.ech.ch/xmlns/eCH-0007/6"
                        xmlns:ns6="http://www.ech.ch/xmlns/eCH-0010/6" xmlns=""
                        xmlns:ns4="http://www.ech.ch/xmlns/eCH-0011/8" xmlns:ns3="http://www.ech.ch/xmlns/eCH-0044/4">
            <ech-0045:person>
                <ech-0045:swiss>
                    <ech-0045:swissDomesticPerson>
                        <ech-0045:personIdentification>
                            <ns3:localPersonId>
                                <ns3:personIdCategory>id</ns3:personIdCategory>
                                <ns3:personId>GE-9002</ns3:personId>
                            </ns3:localPersonId>
                            <ns3:officialName>M65KPU46T6</ns3:officialName>
                            <ns3:firstName>4VHEWI7PVS</ns3:firstName>
                            <ns3:sex>2</ns3:sex>
                            <ns3:dateOfBirth>
                                <ns3:yearMonthDay>2000-01-01</ns3:yearMonthDay>
                            </ns3:dateOfBirth>
                        </ech-0045:personIdentification>
                        <ech-0045:allianceName>SINGLE</ech-0045:allianceName>
                        <ech-0045:languageOfCorrespondance>fr</ech-0045:languageOfCorrespondance>
                        <ech-0045:extension>
                            <postageCode>3</postageCode>
                            <votingPlace>
                                <ns6:organisation>
                                    <ns6:organisationName>59NMI59ANV</ns6:organisationName>
                                    <ns6:organisationNameAddOn1>votingPlace Code to display on voting card
                                    </ns6:organisationNameAddOn1>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>B5652LKOMH</ns6:addressLine1>
                                    <ns6:town>DQREVOKDBD</ns6:town>
                                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>N0O59WIXBQ</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingPlace>
                            <votingCardReturnAddress>
                                <ns6:organisation>
                                    <ns6:organisationName>SQ6NQD04TB</ns6:organisationName>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>RJQV9KJNDS</ns6:addressLine1>
                                    <ns6:town>EH6HYQ1190</ns6:town>
                                    <ns6:swissZipCode>SEGOFX76X1</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>L6GN7HYIPD</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingCardReturnAddress>
                        </ech-0045:extension>
                        <ech-0045:placeOfOrigin>
                            <ns4:originName>geneva</ns4:originName>
                            <ns4:canton>SG</ns4:canton>
                            <ns4:placeOfOriginId>6621</ns4:placeOfOriginId>
                        </ech-0045:placeOfOrigin>
                    </ech-0045:swissDomesticPerson>
                    <ech-0045:municipality>
                        <ns8:municipalityId>6621</ns8:municipalityId>
                        <ns8:municipalityName>Ge</ns8:municipalityName>
                    </ech-0045:municipality>
                </ech-0045:swiss>
            </ech-0045:person>
            <ech-0045:dataLock>0</ech-0045:dataLock>
            <ech-0045:electoralAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>Q6ZPO9RONH</ns6:firstName>
                    <ns6:lastName>GQ11TFYB9U</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine1>8RT4D9C6IZ</ns6:addressLine1>
                    <ns6:addressLine2>DUMN8QYWH5</ns6:addressLine2>
                    <ns6:street>B5QXIKV271</ns6:street>
                    <ns6:locality>6FL3HIAD5A</ns6:locality>
                    <ns6:town>B5OJIF247V</ns6:town>
                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>VBZFYLU1ZO</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:electoralAddress>
            <ech-0045:deliveryAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>YE1CIJEJ3T</ns6:firstName>
                    <ns6:lastName>CDBDKO93FK</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine1>0CVKJPNVY3</ns6:addressLine1>
                    <ns6:addressLine2>AOCKNDT0KP</ns6:addressLine2>
                    <ns6:street>CD6VXQTN81</ns6:street>
                    <ns6:locality>04ZXZT7G4O</ns6:locality>
                    <ns6:town>LL8WNIQWFA</ns6:town>
                    <ns6:swissZipCode>P96IM2HMPN</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>LQMWULLFVA</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:deliveryAddress>
            <ech-0045:email>
                <ech-0045:emailAddress>no.name@test.com</ech-0045:emailAddress>
            </ech-0045:email>
            <ech-0045:isEvoter>true</ech-0045:isEvoter>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CH</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>CH</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Confédération</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>CH</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CT</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>GE</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Canton de Geneva</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>MU</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>6621</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Ge</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
        </ech-0045:voter>
        <ech-0045:voter xmlns:ns9="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns8="http://www.ech.ch/xmlns/eCH-0007/6"
                        xmlns:ns6="http://www.ech.ch/xmlns/eCH-0010/6" xmlns=""
                        xmlns:ns4="http://www.ech.ch/xmlns/eCH-0011/8" xmlns:ns3="http://www.ech.ch/xmlns/eCH-0044/4">
            <ech-0045:person>
                <ech-0045:swiss>
                    <ech-0045:swissDomesticPerson>
                        <ech-0045:personIdentification>
                            <ns3:localPersonId>
                                <ns3:personIdCategory>id</ns3:personIdCategory>
                                <ns3:personId>GE-9003</ns3:personId>
                            </ns3:localPersonId>
                            <ns3:officialName>2Y4VCGWUEU</ns3:officialName>
                            <ns3:firstName>GRBTG8PWC0</ns3:firstName>
                            <ns3:sex>2</ns3:sex>
                            <ns3:dateOfBirth>
                                <ns3:yearMonthDay>2000-01-01</ns3:yearMonthDay>
                            </ns3:dateOfBirth>
                        </ech-0045:personIdentification>
                        <ech-0045:allianceName>SINGLE</ech-0045:allianceName>
                        <ech-0045:languageOfCorrespondance>fr</ech-0045:languageOfCorrespondance>
                        <ech-0045:extension>
                            <postageCode>1</postageCode>
                            <votingPlace>
                                <ns6:organisation>
                                    <ns6:organisationName>HSUA7T46PD</ns6:organisationName>
                                    <ns6:organisationNameAddOn1>votingPlace Code to display on voting card
                                    </ns6:organisationNameAddOn1>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>3A8T5TGCZE</ns6:addressLine1>
                                    <ns6:town>3Z1YOBKAOZ</ns6:town>
                                    <ns6:swissZipCode>P147FH2Y4G</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>GVPRXWWVIE</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingPlace>
                            <votingCardReturnAddress>
                                <ns6:organisation>
                                    <ns6:organisationName>OIQPFZ4O7E</ns6:organisationName>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>RBM8M6FG1P</ns6:addressLine1>
                                    <ns6:town>V9FAWOG50M</ns6:town>
                                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>5RQDZTHZNW</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingCardReturnAddress>
                        </ech-0045:extension>
                        <ech-0045:placeOfOrigin>
                            <ns4:originName>geneva</ns4:originName>
                            <ns4:canton>SG</ns4:canton>
                            <ns4:placeOfOriginId>6621</ns4:placeOfOriginId>
                        </ech-0045:placeOfOrigin>
                    </ech-0045:swissDomesticPerson>
                    <ech-0045:municipality>
                        <ns8:municipalityId>6621</ns8:municipalityId>
                        <ns8:municipalityName>Ge</ns8:municipalityName>
                    </ech-0045:municipality>
                </ech-0045:swiss>
            </ech-0045:person>
            <ech-0045:dataLock>0</ech-0045:dataLock>
            <ech-0045:electoralAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>QT6TEPK3Z8</ns6:firstName>
                    <ns6:lastName>SHY43IX3U8</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine2>IFABES4KHS</ns6:addressLine2>
                    <ns6:street>ZWWT2W0XD3</ns6:street>
                    <ns6:locality>44F4AZ7QQB</ns6:locality>
                    <ns6:town>9QP682VCAO</ns6:town>
                    <ns6:swissZipCode>N9CXDJ6JLI</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>Q3HOOPDXEH</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:electoralAddress>
            <ech-0045:deliveryAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>TD20IG9C7G</ns6:firstName>
                    <ns6:lastName>0GP9X5DA1L</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine2>RKG7Z16EVA</ns6:addressLine2>
                    <ns6:street>EIQ3DKTT6M</ns6:street>
                    <ns6:locality>VHHV6WQB2Y</ns6:locality>
                    <ns6:town>MG6HAMB2QT</ns6:town>
                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>IBWHTTPQ4S</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:deliveryAddress>
            <ech-0045:email>
                <ech-0045:emailAddress>no.name@test.com</ech-0045:emailAddress>
            </ech-0045:email>
            <ech-0045:isEvoter>true</ech-0045:isEvoter>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CH</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>CH</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Confédération</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>CH</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CT</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>GE</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Canton de Geneva</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>MU</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>6621</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Ge</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>Ge</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
        </ech-0045:voter>
        <ech-0045:voter xmlns:ns9="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns8="http://www.ech.ch/xmlns/eCH-0007/6"
                        xmlns:ns6="http://www.ech.ch/xmlns/eCH-0010/6" xmlns=""
                        xmlns:ns4="http://www.ech.ch/xmlns/eCH-0011/8" xmlns:ns3="http://www.ech.ch/xmlns/eCH-0044/4">
            <ech-0045:person>
                <ech-0045:swiss>
                    <ech-0045:swissDomesticPerson>
                        <ech-0045:personIdentification>
                            <ns3:localPersonId>
                                <ns3:personIdCategory>id</ns3:personIdCategory>
                                <ns3:personId>GE-9004</ns3:personId>
                            </ns3:localPersonId>
                            <ns3:officialName>6H6VK7QWQA</ns3:officialName>
                            <ns3:firstName>AUR7NWF766</ns3:firstName>
                            <ns3:sex>2</ns3:sex>
                            <ns3:dateOfBirth>
                                <ns3:yearMonthDay>2000-01-01</ns3:yearMonthDay>
                            </ns3:dateOfBirth>
                        </ech-0045:personIdentification>
                        <ech-0045:allianceName>SINGLE</ech-0045:allianceName>
                        <ech-0045:languageOfCorrespondance>fr</ech-0045:languageOfCorrespondance>
                        <ech-0045:extension>
                            <postageCode>2</postageCode>
                            <votingPlace>
                                <ns6:organisation>
                                    <ns6:organisationName>Z8E28RQUA2</ns6:organisationName>
                                    <ns6:organisationNameAddOn1>votingPlace Code to display on voting card
                                    </ns6:organisationNameAddOn1>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>4HSJ1EGQYN</ns6:addressLine1>
                                    <ns6:town>7Q12TL9K32</ns6:town>
                                    <ns6:swissZipCode>9999</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>0FHZQEO6IZ</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingPlace>
                            <votingCardReturnAddress>
                                <ns6:organisation>
                                    <ns6:organisationName>K0736AFBVU</ns6:organisationName>
                                </ns6:organisation>
                                <ns6:addressInformation>
                                    <ns6:addressLine1>E7ABR2WGFE</ns6:addressLine1>
                                    <ns6:town>SNHKPIXEBR</ns6:town>
                                    <ns6:swissZipCode>J50SQSEY2F</ns6:swissZipCode>
                                    <ns6:country>
                                        <ns6:countryNameShort>CWJUXDINV5</ns6:countryNameShort>
                                    </ns6:country>
                                </ns6:addressInformation>
                            </votingCardReturnAddress>
                        </ech-0045:extension>
                        <ech-0045:placeOfOrigin>
                            <ns4:originName>geneva</ns4:originName>
                            <ns4:canton>SG</ns4:canton>
                            <ns4:placeOfOriginId>6621</ns4:placeOfOriginId>
                        </ech-0045:placeOfOrigin>
                    </ech-0045:swissDomesticPerson>
                    <ech-0045:municipality>
                        <ns8:municipalityId>6621</ns8:municipalityId>
                        <ns8:municipalityName>Ge</ns8:municipalityName>
                    </ech-0045:municipality>
                </ech-0045:swiss>
            </ech-0045:person>
            <ech-0045:dataLock>0</ech-0045:dataLock>
            <ech-0045:electoralAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>ZRG5UYGMST</ns6:firstName>
                    <ns6:lastName>2UU8X7YLNM</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine1>LMUYQYSACB</ns6:addressLine1>
                    <ns6:street>S21NBVTJRV</ns6:street>
                    <ns6:locality>JFE2OO9IAU</ns6:locality>
                    <ns6:town>FSDJZ61K2A</ns6:town>
                    <ns6:swissZipCode>WQHOKTWPE2</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>KIGTU8WKR8</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:electoralAddress>
            <ech-0045:deliveryAddress>
                <ns6:person>
                    <ns6:mrMrs>2</ns6:mrMrs>
                    <ns6:title>Mme</ns6:title>
                    <ns6:firstName>6X1NBMN7KP</ns6:firstName>
                    <ns6:lastName>3U1X2EF1IO</ns6:lastName>
                </ns6:person>
                <ns6:addressInformation>
                    <ns6:addressLine1>MJP5F2UYGD</ns6:addressLine1>
                    <ns6:street>BXWXKA9ZI6</ns6:street>
                    <ns6:locality>BEPMKE5S7I</ns6:locality>
                    <ns6:town>TLBODAQ14Z</ns6:town>
                    <ns6:swissZipCode>0FKJXK1F9P</ns6:swissZipCode>
                    <ns6:country>
                        <ns6:countryIdISO2>CH</ns6:countryIdISO2>
                        <ns6:countryNameShort>CO45APMQLI</ns6:countryNameShort>
                    </ns6:country>
                </ns6:addressInformation>
            </ech-0045:deliveryAddress>
            <ech-0045:email>
                <ech-0045:emailAddress>no.name@test.com</ech-0045:emailAddress>
            </ech-0045:email>
            <ech-0045:isEvoter>true</ech-0045:isEvoter>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CH</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>CH</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Confédération</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>CH</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>GENEVE</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>CT</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>GE</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Canton de Geneva</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>GENEVE</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
            <ech-0045:domainOfInfluenceInfo>
                <ech-0045:domainOfInfluence>
                    <ns9:domainOfInfluenceType>MU</ns9:domainOfInfluenceType>
                    <ns9:localDomainOfInfluenceIdentification>6621</ns9:localDomainOfInfluenceIdentification>
                    <ns9:domainOfInfluenceName>Ge</ns9:domainOfInfluenceName>
                    <ns9:domainOfInfluenceShortname>Ge</ns9:domainOfInfluenceShortname>
                </ech-0045:domainOfInfluence>
                <ech-0045:countingCircle>
                    <ns9:countingCircleId>21</ns9:countingCircleId>
                    <ns9:countingCircleName>GENEVE</ns9:countingCircleName>
                </ech-0045:countingCircle>
            </ech-0045:domainOfInfluenceInfo>
        </ech-0045:voter>
    </voterList>
</voterDelivery>